
.anonymous-layout-container .center-box .adjacent-center {
    height: 100%;
    position: relative;
    background: transparent;
    z-index: 22;
    backdrop-filter: blur(25px);
    display: flex;
    align-items: center;
    width: 580px;
}

.center-box {
    display: flex!important;
    justify-content: end;
    align-items: center;
    height: 100%;
    margin-left: 0px;
    background: #020E21;
}

.bg{
    background: url(/images/login-bg2.png) no-repeat center center;
    background-size: cover;
    width: calc( 100% - 580px);
    height: 100%;
    position:relative;

    /* overflow: hidden */
}

.bg .logo{
    display: table;
    margin-right: auto;
    margin-left: 50px;
    margin-top: 50px;
}

/* .bg::after{
    content: "";
    background: url(/images/login-bg-linear-grade-squared.png) no-repeat bottom left;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
} */

.circle-blue-blurry-half{
    position: absolute;
    top: 0;
    right: -86px;
}


.panel .panel-body {
    background-color: transparent;
    border: none;
    box-shadow: none;
    padding: 16px;
    /* background: #0066FF; */
    /* filter: blur(26.5px); */
}

.anonymous-layout-container .center-box .adjacent-center .panel .panel-body h1{
    font-weight: 600;
    font-size: 45px!important;
    line-height: 60px;
    letter-spacing: 0.5px;
    color: #FFFFFF;
    font-family: 'Montserrat';
    padding-left: 15px;
    border-left: 2px solid #FF8A00;
    margin-bottom: 50px;
}

.field-container label, .form-group label {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 21px;
    color: #FFFFFF;
}

.anonymous-layout-container .center-box .adjacent-center .panel .panel-body input{
    box-sizing: border-box;
    width: 100%;
    height: 52.48px;
    background: #142C50!important;
    border: 1px solid #48648C!important;
    border-radius: 10px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #E8E8E8;
}

.anonymous-layout-container .center-box .adjacent-center .panel .panel-body a{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #FF8A00;
    /* text-decoration: underline; */
    border-bottom: 1px solid #FF8A00;
    display: inline-block;
}

.anonymous-layout-container .center-box .adjacent-center .panel .panel-body button{
    padding: 16px 20px;
    width: 100%;
    height: 48px;
    left: 934px;
    background: #0066FF;
    border-radius: 10px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 15px!important;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
}
